/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
a:hover {
 color:#000!important;
}
.modal-footer .fusion-button {
   color:#000!important;
   border-color:#000!important;
}
.fusion-flexslider .slides li {
    max-height: 166px;
}
.post h2 a:hover, .recent-posts-content .entry-title a:hover {
   color:#000!important;
}
.fusion-social-networks-wrapper {
text-align:center;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #fff !important;
    color: #000000 !important;
    border:2px solid #000 !important;
    padding: 10px 29px !important;
}

#menu-item-670 a:hover, #menu-item-670.current-menu-item a {
  background:#9a89d1;
  color:#fff;
}
#menu-item-668 a:hover, #menu-item-668.current-menu-item a {
  background:#74c5e3;
  color:#fff;
}
#menu-item-671 a:hover, #menu-item-671.current-menu-item a {
  background:#ffcb4f;
  color:#fff;
}
#menu-item-667 a:hover, #menu-item-667.current-menu-item a {
  background:#64ada4;
  color:#fff;
}
#menu-item-669 a:hover, #menu-item-669.current-menu-item a {
  background:#999;
  color:#fff;
}

.sidebar-contact a:hover {
  color: #CCC!important;
}


#side-header .fusion-social-links-header .fusion-social-networks a:hover {
  color: #CCC!important;
}